﻿div.col-sm-3
{
    background-color: #efefef;
    text-align:left;
    padding-right:5px;
}

@media (min-width: 768px) 
{
    div.col-sm-3
    {
        background-color:#FFFFFF;
        text-align:right;
        padding-right:5px;
    }
}

 div.col-sm-9 label
 {
     font-weight:normal;
     font-size:14px;
 }
 
 div.col-sm-7 label
 {
     font-weight:normal;
     font-size:14px;
 }
 
 
 .captcha
 {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
 }

.cf_formRow
{
    margin-bottom: 1em;
}

body 
{
    font-family:Verdana;
}

fieldset
{
    margin-bottom: 2em;
}

fieldset > legend
{
    font-family: Times New Roman;
    color: #0c2340;
}

select 
{
    border-style: solid; border-width: 1px; border-color: #C0C0C0;
    padding-top:2px;
    padding-bottom:2px;
    padding-left:4px;
    padding-right: 0;
    color:Black;
}

textarea
{
    border-style: solid; border-width: 1px; border-color: #C0C0C0;
}


.crm-bs .container fieldset 
{
    margin-bottom:40px;
}



input[type='image'] 
{
    margin: 0em;
    padding: 0em;
}

input[type=radio]
{
    border-style:none;
}

input[type=checkbox]
{
    border-style:none;
    margin-right:0.2em;
}

 table[id$="cblCampus"] > tbody > tr > td:nth-child(2)
 {
     padding-left:20px;
 }

.cf_overlayLabel {
    color: #bdbdbd;
}

.cf_errorInput 
{
    border-color:rgb(169, 68, 66);
}

.cf_hiddenInput
{
    display:none;
}

.cf_disabledInput
{
    background-color: #efefef;   
}

.cf_formLabel 
{
    width:200px;
    font: 9pt;
    font-weight:bold;
    padding-left:3px;
    text-align:right;
    vertical-align:text-top;
}

.cf_formSubLabel 
{
    width:180px;
    font: 9pt;
    padding-left:15px;
    text-align:right;
    vertical-align:text-top;
}

.cf_formComments
{
    font-size: 8pt;
    font-weight:bold;
    padding-left:3px;
    color:Gray
}



.ajax__calendar_container
{
    width:190px !important;
}

.cf_lblMandatory
{
    font-weight:bold;
}

.cf_modalBackground
{
      background-color: #CCCCCC;
      filter: alpha(opacity=60);
      opacity: 0.6;
}
 
.cf_modalPopup
{
    border: 3px solid #0473B3;
    background-color: #ffffff;
    padding: 0px;
    width: 450px;
    /*height: 450px;*/
}

.cf_autocomplete_completionListElement
{
    margin : 0px!important ;
    background-color : #FFFFFF ;
    color : #0473B3 ;
    border : buttonshadow ;
    border-width : 1px ;
    border-style : solid ;
    cursor : 'default' ;
    overflow : auto ;
    text-align : left ;
    list-style-type : none ;
    padding-left: 0em;
    font-size: small;
}
/* AutoComplete highlighted item */
.cf_autocomplete_highlightedListItem
{
    background-color : #0473B3 ;
    color : white ;
    padding : 1px ;
}

    /* AutoComplete item */
.cf_autocomplete_listItem
{
    background-color : window ;
    color : windowtext ;
    padding : 1px ;
}

.cf_table_with_border
{
    border: 1px solid #CCCCCC !important;
    width:100%;
    border-collapse:collapse;
}

.cf_table_without_border
{
    border-width: 0px;
    width:100%;
    border-collapse:collapse;
}

.cf_spin_loading {
  display: inline-block;
  vertical-align: top;
  margin-left: -1em;
}

.cf_spin_offset 
{
    margin-left: 1em;
}


.ui-combobox {
		position: relative;
		display: inline-block;
}
.ui-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
	/* support: IE7 */
	height: 2.08em;
	top: 0.66em;
}
.ui-combobox-input {
	margin: 0;
	padding: 0.3em;
	width: 300px;
}

.cf_goRed {background: red; color: #fff}
.cf_charbox {border: 0px; background: #e7e7e7; padding: 3px; width: 600px}

.crm-bs img{
  margin: 0;
  max-width: 100%;
  height: auto;
}

.container > .cf_modalPopup table 
{
    margin:0px 0px 0px 0px;
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}